package util.sql;

/**
 * Exception thrown when a database connection cannot be
 * established.
 * 
 * @author Ryan Daigle
 * @version 1.0
 * @since 12/3/2001
 */
public class DatabaseConnectionException extends RuntimeException {

    public DatabaseConnectionException() {
        this("A database connection could not be established.");
    }

    public DatabaseConnectionException(String message) {
        super(message);
    }
}
